.table .empty-tr {
  width: 15%;
  border-top: none !important;
}

.table .price-type {
  width: 20%;
  padding: 10px;
  padding-top: 0px;
  border-top: none !important;
}

.price-block {
  border-radius: 3px;
  background-color: whitesmoke;
  height: 100%;
  padding: 10px; 
}

.active-btn {
  color: #fff;
  background-color: #2196F3;
}

.active-btn a {
  color: #fff !important;
}

.active-opacity {
  background-color: aliceblue;
}

.empty-tr > td, .price-type > td {
  border-top: none !important
}

.border-none {
  border: none !important;
}

.table-header-label {
  width: 70% !important;
  margin: 0 !important;
  padding: 0 !important;
  padding-left: 10px !important;
}

.table-header-label label {
  margin: 0 !important;
}
.z-index-10 {
  z-index: 10;
}